Drupal Business Theme Slide Gallery HTML Injection Vulnerability

Bugtraq ID: 58216
Class: Input Validation Error
CVE: CVE-2013-1783
Remote: Yes
Local: No
Published: Feb 27 2013 12:00AM
Updated: Feb 27 2013 12:00AM
Credit: Greg Knaddison of the Drupal Security Team
Vulnerable: Drupal Business Theme 7.x-1.7
Not Vulnerable: Drupal Business Theme 7.x-1.8


 

Privacy Statement
Copyright 2010, SecurityFocus